﻿@charset "UTF-8";
/* ---------- Basic Styling ----------*/
* {
    margin: 0px;
    padding: 0px;
}

body {
    background: #fff url(../_assets/background1.jpg) repeat-x;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 85%;
}

#wrapper {
    position: relative;
    width: 900px;
    margin: 0 auto;
    text-align: left;
    /* background-color: #1C5D96; */
    background-color: #fff;
}

#clear {
    clear: both;
}
/* ---------- Position Container Elements */
#header2 {
    float: left;
    position: absolute;
    height: 240px;
    width: 250px;
    z-index: 100;
}

#header {
    position: relative;
    background: #fff url(../_assets/header.jpg) top left no-repeat;
    height: 330px;
}
    /* ----- main navigation */
    #header ul {
        margin: 0;
        padding: 8px;
        list-style: none;
        float: left;
        position: absolute;
        bottom: 50px;
        left: 0px;
    }

    #header li {
        float: left;
        background: #1C5D96;
        
        /* background: #000080; */
    }

        #header li a:link, #header li a:visited {
            display: block;
            font: bold "Times New Roman", Times, serif;
            font-size: 18px;
            width: 100px;
            height: 30px;
            text-decoration: none;
            text-align: center;
            color: #fff;
            padding-top: 8px;
            margin-right: .5em;
            vertical-align: middle;
        }

        #header li a:hover, #header li a:active {
            background: #4099D6;
            /* background: #0000FF; */
        }

        #header li a.current, #header li a.current:hover, #header li a.current:active {
            color: #fff;
            background: #4099D6;
            /* background: #0000FF; */
            cursor: default;
        }

    #header #tag {
        position: absolute;
        font: "Times New Roman", Times, serif;
        font-weight: bold;
        color: #000000;
        font-size: 28px;
        bottom: 15px;
        left: 31px;
    }
/* ----- Content ----- */
#content {
    position: relative;
    background: #fff;
}

#leftBar {
    float: left;
    padding: 10px;
    width: 330px;
    height: auto;
}
#leftBar3 {
    float: left;
    padding: 10px;
    width: 280px;
    height: auto;
}
#leftBar2 {
    float: left;
    padding: 10px;
    width: 375px;
    height: auto;
}

#leftBar h3 {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

#rightBar {
    float: right;
    padding: 10px;
    width: 450px;
    height: auto;
}

#rightBar3 {
    float: right;
    padding: 10px;
    width: 580px;
    height: auto;
}

#rightBar2 {
    float: right;
    padding: 10px;
    width: 485px;
    height: auto;
}

#rightBar h3 {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

#rightBar2 h3 {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

#rightBar p {
    color: #000000;
}

#rightBar2 p {
    color: #000000;
}

#footer {
    margin: .5em;
    color: #000000;
    font-size: 1em;
    margin-top: 2em;
}

#header h1 {
    margin-left: -9000px;
}
